html, body, div, p, h1, h2, h3, ul, li, ol,
span, a, table, td, form, img, li {
   margin: 0;
   padding: 0;
   border: none;
   font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;

}


p a {
   font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;
   text-decoration: underline;
   color: #000000;
}

p a:hover {
   font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;
   text-decoration: none;
   color: #000000;
}


table.slsProfishop {
        background-color:#E0E1DB;
        font-size: 12px;
        color: #000000;
}

.style1 {color: #FFFFFF}
.Stil1 {color: #000000}
.Stil3 {
	font-size: 12px
}



a.menu:link       { text-decoration:none;font-family:Verdana, arial;font-style:normal;color:#000000;font-size:11px;line-height:24px;}
a.menu:visited    { text-decoration:none;font-family:Verdana, arial;font-style:normal;color:#000000;font-size:11px;line-height:24px;}
a.menu:active     { text-decoration:none;font-family:Verdana, arial;font-style:normal;color:#000000;font-size:11px;line-height:24px;}
a.menu:hover      { text-decoration:underline;font-family:Verdana, arial;font-style:normal;color:#000000;font-size:11px;line-height:24px;}

a.footer:link     { text-decoration:none;font-family:Verdana, arial;font-style:normal;color:#FFFFFF;font-size:11px;}
a.footer:visited  { text-decoration:none;font-family:Verdana, arial;font-style:normal;color:#FFFFFF;font-size:11px;}
a.footer:active   { text-decoration:none;font-family:Verdana, arial;font-style:normal;color:#FFFFFF;font-size:11px;}
a.footer:hover    { text-decoration:underline;font-family:Verdana, arial;font-style:normal;color:#FFFFFF;font-size:11px;}

h1 {font-family:Verdana,arial;font-style:normal;color:#ffffff;font-size:13px;font-weight:bold;}
h2 {font-family:Verdana, arial;font-style:normal;color:#FFFFFF;font-size:13px;}

.header {text-decoration:none;font-family:Verdana,arial;font-style:normal;color:#1A0000;font-size:13px;font-weight:bold;}
.inhalt {font-family:Verdana,arial;font-style:normal;color:#242323;font-size:11px;line-height:20px;}
.footer_trennstrich { text-decoration:none;font-family:Verdana, arial;font-style:normal;color:#FFFFFF;font-size:11px;font-weight:bold;}
.copy {font-family:Verdana,arial;font-style:normal;color:#242323;font-size:10px;}

img {border: 0;}

ul,ol {margin-left:15px;padding:4px;padding-top:0px;margin-bottom:0px;color:#242323;font-size:11px;font-family:Arial, Verdana;line-height:14px;}

ul {
	padding-top: 0px;
	font-size: 12px;
    font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;
	margin-left: 0px;
	color: #242323;
}

ul li {
	list-style-type: none;
	font-size: 12px;
    font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;
	padding-bottom: 5px;
	color: #242323;
    padding-top: 5px;
	background-image: url(http://www.sls-profishop.de/ebay_vorlage/vorlage_2010/images/pfeil_neu.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	line-height: 14px;
	padding-left: 25px;
}
ul li a {
	font-size: 12px;
    font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;
	color: #30464C;
	text-decoration: underline;

}
ul li a:hover {
	font-size: 12px;
    font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;
	color: #30464C;
	text-decoration: none;

}